Bug 50012 - There's a hole in your shell script dear red hat...
There's a hole in your shell script dear red hat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: metamail (Show other bugs)
7.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-25 18:57 EDT by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 08:58:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-07-25 18:57:26 EDT
(Split from bug 49859)

Secondly metamail is how shall I put it "not exactly the most secure code
on the planet"

Several of the metamail scripts are insecure, and the showexternal one
appears to be quite useful for third party mailbombing setups

I wont ask why we include stuff like showaudio which requires you ghave a
bell labs telephone
Comment 1 Alan Cox 2002-12-18 08:58:46 EST
No longer shipped in 8.0

Note You need to log in before you can comment on or make changes to this bug.